/*body {
    font-family: Arial, sans-serif;
    background-image: url("images/bg.jpg");
    background-color: #e3262e;
    background-image: cover;
    background-repeat: no-repeat;
    background-position: center center;
}*/
body {
    
    
    background: #FFF;
    
}



.logo {
    
    max-width: 465px;
    min-width: 350px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
   
    
    padding: 0px;
    
    
    
}

.container {
    max-width: 500px !important;
    margin: 50px auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 20px;
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    border: 9px solid #13b6ad;

}

.container2 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
  
    
    
    
}
.container3 {
    max-width: 450px;
    margin: 50px auto;
    padding: 10px;
    color: #fff;
    
    border-radius: 5px;
    
}

h2 {
    margin-top: 0;
    font-size: 24px;
    color: #ffffff;
    font: 'Roboto-Bold';
}

p {
    font-size: 16px;
    color: #183e6f;
    font: 'Roboto';
}

.input-group {
    margin-bottom: 15px;
}

.input-group label {
    display: block;
    margin-bottom: 5px;
    font-size: 19px;
    color: #183e6f;
    font: 'Roboto-Bold';
}

.input-group input {
    width: 95%;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #ccc;
    

}

.input-group button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #faa534;
    color: #FFF;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.input-group button:hover {
    background-color: #e24d08;
}
td {
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  label {
    font-size: 16px;
    color: #183e6f;
  }

  .submit {
    background-color: #faa534; 
  }
